//////////////////////////////////////////////////////////////
//AprendizMuOnline                                           //
//Copyright - 2008 AprendizMuOnline.Net  direitos reservados //
//By ADM-JhoW                                               //
//MSN: suporte@aprendizmuonline.net                         //
//                                                          //
//////////////////////////////////////////////////////////////
[ConnectServerInfo]
IP = 127.0.0.1
PORT = 55557

[GameServerInfo]
#ClientExeVersion	= 1.00.13
#ClientExeSerial	        = 83kfgShjfg04dfng
#LootingTime		= 10
ClientExeVersion	       = 1.00.08
ClientExeSerial	               = 25dgdSDr658fghGh
LootingTime		= 10